SHELL = /bin/sh

include ../Path.incl
include $(SCIDIR)/Makefile.incl
include Names.incl

.SUFFIXES: .sci .bin $(SUFFIXES)

NAME = siplib
NAM =  $(CURRENT_DIR)

MACROS = angle.sci bwborder.sci curvature.sci dilate.sci edge.sci \
	erode.sci fftderiv.sci fftshift.sci follow.sci gsm2d.sci \
	gsm.sci im2bw.sci im2gray.sci imconv.sci imshow.sci \
	mkfilter.sci normal.sci ntsc2rgb.sci rgb2ntsc.sci \
	sipdemo.sci unfollow.sci

distclean::
	rm -rf .xvpics
	rm -f Names.incl

include $(SCIDIR)/macros/Make.lib
